# Maatregelen uitsluiten

Naast de functie van maatregelen vergrendelen is het mogelijk om via de functie **"exclude\_measure"** individuele maatregelen uit te sluite&#x6E;**.**

#### **Bekijk een lijst met uit te sluiten maatregelen**

| Measure code | Description                                         | Type                |
| ------------ | --------------------------------------------------- | ------------------- |
| 1001         | 1 - Matig                                           | Wall insulation     |
| 1002         | 2 - Goed                                            | Wall insulation     |
| 1003         | 3 - Zeer goed                                       | Wall insulation     |
| 2001         | 1 - Matig                                           | Floor insulation    |
| 2002         | 2 - Goed                                            | Floor insulation    |
| 2003         | 3 - Zeer goed                                       | Floor insulation    |
| 3003         | 3 - Zeer goed                                       | Roof insulation     |
| 4003         | HR+++ Triple Glas                                   | Windows living room |
| 4103         | HR+++ Triple Glas                                   | Windows bedrooms    |
| 6001         | Mechanical ventilation                              | Ventilation         |
| 6002         | Balanced ventilation                                | Ventilation         |
| 6003         | Decentralized mechanic                              | Ventilation         |
| 6004         | Demand driven CO2                                   | Ventilation         |
| 8004         | HR-combi                                            | Installation        |
| 8005         | VR-combi + solar boiler                             | Installation        |
| 8006         | HR-combi + solar boiler                             | Installation        |
| 8007         | Heat pump combi from soil                           | Installation        |
| 8008         | Heat pump combi from air                            | Installation        |
| 8029         | Biomass boiler                                      | Installation        |
| 8030         | Electric heat pump and gas boiler / hybrid heatpump | Installation        |
| 8031         | Collective soil heatpump                            | Installation        |

#### **Voorbeeld API verzoek**

```
{
    "data": {
        "post_code": "6717XZ",
        "house_number": 77,
	"exclude_measure": [8004, 8005, 8006, 8007,8008, 8029],
	"minimum_solar_panels": 3
    }
}
```

#### Belangrijke notitie

Bij gebruik van 'exclude\_measure' voor het uitsluiten van ventilatie, door individueel alle ventilaties uit te sluiten, is er geen referentiesituatie meer om naar te rekenen. Het is daarom aan te raden om de functie 'lock\_measure' te gebruiken om ventilatie uit te sluiten in het advies.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.altum.ai/verduurzamen/verduurzaming-api/maatregelen-uitsluiten.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
